---
# Komodo API configuration
komodo_core_address: "http://{{ komodo_core_host }}"

komodo_api_key: "{{ vault_komodo_api_key }}"
komodo_api_secret: "{{ vault_komodo_api_secret }}"

# Stack configuration
komodo_repo_name: "homelab"

# Optional stack configuration
komodo_stack_environment: []
komodo_stack_labels: {}
